Hi,

I have done a search on RubyForge for an XSLT gem, without success. Is
there an XSLT gem I should use? I was originally using Python's 4XSLT,
but I can't see why I should install Python just for this.

Regards

Aidy